/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Anuluj";

/* NSButton (Duplicate) : <title:Duplicate> (oid:29) */
"Duplicate" = "Duplikuj";

/* NSTextField (Duplicate File) : <title:Duplicate File> (oid:11) */
"Duplicate File" = "Duplikuj plik";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "Edytuj";

/* NSTextField (Enter the name for the new file) : <title:Enter the name for the new file> (oid:14) */
"Enter the name for the new file" = "Podaj nazwę dla nowego pliku";

/* Prompt moving or duplicating file */
"A file with the same name already exists. Do you want to replace the existing file?" = "Plik o tej nazwie już istnieje. Czy chcesz go zastąpić?";
"Do you want to move the selected files?" = "Czy chcesz przenieść wybrane pliki?";
